
section.section-container{
	border-top: 1px solid #c7c8ca;
	border-bottom: 1px solid #c7c8ca;
}
section.section-container header.header-section{
	border-bottom: 1px solid #c7c8ca;
	height: 54px;
	margin: 0 auto;
	font-size: 16px;
	position: relative;
}
section.section-container header.header-section h1{
	text-align: center;
	line-height: 54px;
}
section.section-container header.header-section .b-sort-list{

	line-height: 1;
	position: absolute;
	top: 18px;
	right: 20px;

}
section.section-container header.header-section .b-sort-list .label{float: left}
section.section-container header.header-section .b-sort-list > ul{float: left}
section.section-container header.header-section .b-sort-list a{color: #a7a9ac}
section.section-container header.header-section .b-sort-list a:hover{color: #bb131a;}
section.section-container header.header-section .b-sort-list *.sel a{
	color: #bb131a;
	cursor: default;
}
section.section-container header.header-section .b-sort-list > ul > li{
	float: left;
	border-left: 1px solid #C7C8CA;
	padding-left: 9px;
	margin-left: 8px;
	position: relative;
}
section.section-container header.header-section .b-sort-list > ul > li:first-child{
	padding-left: 0;
	border: none;
}


section.section-container header.header-section .b-sort-list > ul > li .sub-menu{
	background: #F9F8F6;
	display: none;
	width: 122px;
	position: absolute;
	top: 18px;
	left: -18px;
	z-index: 10;
	padding: 28px 18px 18px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.3);
}
section.section-container header.header-section .b-sort-list > ul > li .sub-menu ul li{margin-top: 6px}
section.section-container header.header-section .b-sort-list > ul > li .sub-menu ul li:first-child{margin: 0}

section.section-container header.header-section .project-toolbar{
	max-width: 1130px;
	padding: 0 55px;
	margin: 0 auto;
	position: relative;
}

section.section-container header.header-section .project-toolbar .project-name{
	color: #000;
	text-align: center;
	line-height: 54px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
section.section-container header.header-section .project-toolbar .project-name a{text-decoration: underline}

section.section-container header.header-section .project-toolbar a.link-project-nav{
	position: absolute;
	top: 16px;
	color: #a7a9ac;
	text-decoration: underline;
}
section.section-container header.header-section .project-toolbar a.link-project-nav:hover{color: #bb131a}
section.section-container header.header-section .project-toolbar a.link-prev{left: 20px}
section.section-container header.header-section .project-toolbar a.link-next{right: 20px}

	

section.section-container ul.portfolio-grid li{
	float: left;
	background: url("../img/load.gif") no-repeat 50% 50%;
	position: relative;
	font-size: 20px;
}
section.section-container ul.portfolio-grid li a{color: #FFF}
section.section-container ul.portfolio-grid li a .event-image{overflow: hidden}
section.section-container ul.portfolio-grid li a .event-image img{
	max-width: 100%;
	vertical-align: middle;
	-webkit-transition: all 0.2s linear;
	   -moz-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		 -o-transition: all 0.2s linear;
			transition: all 0.2s linear;
	opacity: 0;
}
section.section-container ul.portfolio-grid li a:hover .event-image img{
	-webkit-transform: scale(1.05, 1.05);
	   -moz-transform: scale(1.05, 1.05);
		-ms-transform: scale(1.05, 1.05);
		 -o-transform: scale(1.05, 1.05);
			transform: scale(1.05, 1.05);
}
section.section-container ul.portfolio-grid li a .item-content{
	background: rgba(0,0,0,.7);
	font-size: 16px;
	padding: 16px 18px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out;
	   -moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		 -o-transition: all 0.4s ease-in-out;
			transition: all 0.4s ease-in-out;	
}
section.section-container ul.portfolio-grid li a .item-content h2{
	font-size: 18px;	
	color: #FFF;
}
section.section-container ul.portfolio-grid li a .item-content .date{
	position: relative;
	margin-top: 20px;
}
section.section-container ul.portfolio-grid li a .item-content .date:before{
	content: "—";
	position: absolute;
	top: -22px;
	left: 0;
}
section.section-container ul.portfolio-grid li a:hover .item-content{opacity: 1}


section.section-container article.article-project{
	padding-top: 22px;
	padding-bottom: 100px;
	position: relative;
}
section.section-container article.article-project:after{
	content: "";
	background: url("../img/logo-medium-black.png") no-repeat;
	width: 35px;
	height: 43px;
	position: absolute;
	bottom: 40px;
	left: 50%;
	margin-left: -17px;
}
section.section-container article.article-project header.header-article{
	float: left;
	width: 275px;
	margin-bottom: 25px;
}
section.section-container article.article-project blockquote{
	border-left: 15px solid #bb131a;
	padding-left: 22px;
	margin-bottom: 25px;
	margin-left: 275px;
	min-height: 36px;
}
section.section-container article.article-project blockquote p:last-child{margin: 0}
section.section-container article.article-project blockquote p:last-child:after{
	content: "";
	display: inline-block;
	background: url("../img/logo-small-less.png") no-repeat;
	width: 12px;
	height: 13px;
	margin-left: 5px;
}



section.section-container article.article-project .article-image,
section.section-container article.article-blog .article-image{margin-bottom: 20px}
section.section-container article.article-project .article-image img,
section.section-container article.article-blog .article-image img{
	max-width: 100%;
	height: auto;
}
section.section-container article.article-project .article-image figcaption,
section.section-container article.article-blog .article-image figcaption{
	border-left: 15px solid #bb131a;
	margin: 20px 0 0 280px;
	padding-left: 22px;
}
section.section-container .b-article-share{border-top: 1px solid #C7C8CA}
section.section-container .b-article-share .content-container{
	padding-top: 10px;
	padding-bottom: 10px;
}
section.section-container .b-article-share h2{
	float: left;
	margin-right: 26px;
}
section.section-container .b-article-share .social-boxes{padding-top: 6px}

section.section-container .b-article-share .social-boxes .social-boxes__box{float: left}
section.section-container .b-article-share .social-boxes .social-boxes__box-fb{margin-right: 33px}
section.section-container .b-article-share .social-boxes .social-boxes__box .fb_iframe_widget > span{vertical-align: top !important}
section.section-container .b-article-also{
	border-top: 1px solid #C7C8CA;
	margin-bottom: 55px;
}
section.section-container .b-article-also .content-container{padding-top: 10px}
section.section-container .b-article-also h2{margin-bottom: 24px}
section.section-container .b-article-also ul.also-list{
	margin-left: -25px;
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
section.section-container .b-article-also ul.also-list li{
	float: left;
	width: 20%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
			padding: 0 0 25px 25px;
}
section.section-container .b-article-also ul.also-list li img{max-width: 100%}


section.section-container .b-team{
	padding-top: 30px;
	margin-bottom: 35px;
}
section.section-container .b-team ul.team-list{padding: 0 30px}
section.section-container .b-team ul.team-list li{
	float: left;
	width: 25%;
	text-align: center;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	padding: 0 10px;
}
section.section-container .b-team ul.team-list li .member-image{margin-bottom: 20px}
section.section-container .b-team ul.team-list li .member-image img{max-width: 100%}
section.section-container .b-team ul.team-list li h3{margin-bottom: 4px}
section.section-container .b-about{
	background: #bb131a;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	padding: 38px 0 58px;
}

section.section-container .b-about .team-logo{
	width: 154px;
	margin: 0 auto 45px;
}
section.section-container .b-about h2{
	font-size: 30px;
	color: #FFF;
	margin-bottom: 17px;
}
section.section-container .b-about p:last-child{margin: 0}



section.section-container .b-contacts{
	margin-bottom: 45px;
	position: relative;
}
section.section-container .b-contacts .map{height: 500px}
section.section-container .b-contacts .address{
	background: #FFF;
	width: 250px;
	font-size: 16px;
	line-height: 1.25;
	text-align: center;
	margin-left: 200px;
	padding: 22px 0 64px;
	box-shadow: 4px 4px 10px rgba(0,0,0,.39);
	position: absolute;
	top: 145px;
	left: 50%;
	z-index: 10;
}
section.section-container .b-contacts .address:after{
	content: "";
	background: url("../img/logo-small.png") no-repeat;
	width: 20px;
	height: 24px;
	position: absolute;
	left: 50%;
	bottom: 22px;
	margin-left: -10px;
}
section.section-container .b-contacts .address h3{
	color: #bb131a;
	margin-bottom: 8px;
}
section.section-container .b-contacts .address p{margin: 0}
section.section-container .b-contacts .address a{
	color: #a7a9ac;
	text-decoration: underline;
}



section.section-container .b-feedback-form{
	max-width: 678px;
	margin: 0 auto 45px;
	padding: 0 20px;
}
section.section-container .b-feedback-form h2{
	text-align: center;
	margin-bottom: 40px;
}
section.section-container .b-feedback-form input[type="text"],
section.section-container .b-feedback-form input[type="email"]{
	float: left;
	margin: 0 14px 14px 0;
}
section.section-container .b-feedback-form textarea{
	margin-bottom: 14px;
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
section.section-container .b-feedback-form .btn{float: right}

section.section-container .b-feedback-form .input-error{
	border-color: #F00;
	box-shadow: 0px 0px 3px #F00;
}

section.section-container .b-feedback-form .mail_success,
section.section-container .b-feedback-form .mail_fail{
	display: none;
	background: #B7FBB9;
	color: #044406;
	padding: 12px 16px;
	margin-bottom: 14px;
}

section.section-container .b-feedback-form .mail_fail{
	background-color: #FFBABA;
	color: #D8000C;
}

section.section-container ul.blog-articles-list{
	
}
section.section-container ul.blog-articles-list li{border-top: 1px solid #c7c8ca}
section.section-container ul.blog-articles-list li:first-child{
	border: none;
}

section.section-container article.article-blog{
	padding-top: 30px;
	padding-left: 250px;
	max-width: 970px;
	margin-bottom: 45px;

}
section.section-container article.article-blog .article-toolbar{
	float: left;
	width: 170px;
	margin: 7px 0 0 -250px;
}
section.section-container article.article-blog .article-toolbar .date{
	border-left: 15px solid #bb131a;
	font-size: 30px;
	padding-left: 23px;
	line-height: 1;
	position: relative;
	margin-bottom: 45px;
}
section.section-container article.article-blog .article-toolbar .date:after{
	content: "";
	border-bottom: 1px solid #c7c8ca;
	position: absolute;
	bottom: -23px;
	right: 0;
	width: 3000%;
}
section.section-container article.article-blog .article-toolbar .date span.day{
	display: block;
	font-size: 120px;
	font-weight: bold;
	line-height: 0.7;
	margin-bottom: 28px;
}
section.section-container article.article-blog .article-toolbar .comments-count{
	text-align: right;
	font-size: 15px;
}
section.section-container article.article-blog .article-toolbar .comments-count span{margin-right: 10px}
section.section-container article.article-blog h2{
	font-size: 30px;
	margin-bottom: 24px;
}
section.section-container article.article-blog h2 a{text-decoration: underline}
section.section-container article.article-blog .article-image{margin-bottom: 20px}
section.section-container article.article-blog .article-image img{max-width: 100%}
section.section-container article.article-blog .article-review{margin-bottom: 30px}
section.section-container article.article-blog .article-review p:last-child{margin: 0}
section.section-container article.article-blog .article-review p:last-child:after{
	content: "";
	display: inline-block;
	background: url("../img/logo-small-less.png") no-repeat;
	width: 12px;
	height: 13px;
	margin-left: 5px;
}

section.section-container .b-comment-form{
	border-top: 1px solid #C7C8CA;
	margin-bottom: 45px;
}
section.section-container .b-comment-form .content-container{
	padding-left: 250px;
	padding-top: 25px;
	max-width: 970px;
}
section.section-container .b-comment-form form{
	padding-top: 20px;
}

section.section-container .b-comment-form form input[type="text"],
section.section-container .b-comment-form form input[type="email"]{
	display: block;
	margin-bottom: 14px;
}
section.section-container .b-comment-form form textarea{
	width: 100%;
	margin-bottom: 14px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}





section.section-container ul.search-list{
	padding-top: 30px;
	padding-bottom: 45px;
	counter-reset: list 0;
}
section.section-container ul.search-list li{
	padding-left: 30px;
	margin-top: 15px;	
}
section.section-container ul.search-list li:first-child{margin: 0}
section.section-container ul.search-list li:before{
	counter-increment: list;
	content: counter(list) ".";
	float: left;
	width: 25px;
	text-align: right;
	margin: 0 0 0 -30px;
}
section.section-container ul.search-list li p{
	margin: 0;
	font-size: 16px;
}


section.section-container .b-nothing-found{
	padding-top: 30px;
	padding-bottom: 45px;
}
section.section-container .b-nothing-found .search-form input[type="text"]{
	width: 100%;
	height: 43px;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}



section.section-container .b-404{
	width: 235px;
	margin: 50px auto;
	white-space: nowrap;
	font-size: 30px;
}
section.section-container .b-404 strong{
	display: block;
	font-size: 140px;
	font-weight: bold;
	line-height: 1.25;
	text-align: center;
}
section.section-container .b-404 span{
	display: block;
	font-size: 33px;
}
section.section-container .b-404 a{}
section.section-container .b-404 a:before{
	content: "←";
	float: left;
	margin-left: -35px;
}






@media (max-width: 1024px) {
	section.section-container .b-article-also ul.also-list li{width: 25%}
	section.section-container .b-contacts .address{
		left: auto;
		right: 62px;
		margin: 0;
	}
	
}

@media (max-width: 768px){
/*	section.section-container ul.portfolio-grid{margin: 0 20px;}*/
	section.section-container header.header-section .b-sort-list{display: none}
	section.section-container header.header-section .project-toolbar a.link-project-nav span{display: none}
	section.section-container header.header-section .project-toolbar a.link-prev:before{content: "←"}
	section.section-container header.header-section .project-toolbar a.link-next:after{content: "→"}
	section.section-container article.article-project header.header-article{
		float: none;
		width: auto;
		margin: 0 0 24px;
	}
	section.section-container article.article-project blockquote{margin-left: 0}
	
	section.section-container article.article-project .article-image figcaption,
	section.section-container article.article-blog .article-image figcaption{margin-left: 0}
	
	section.section-container .b-article-also ul.also-list li{width: 33.32%}
	section.section-container .b-team ul.team-list li{
		width: 50%;
		margin-bottom: 30px;
	}
	section.section-container .b-team ul.team-list li:last-child{margin: 0}
	section.section-container article.article-blog{padding-left: 20px}
	section.section-container article.article-blog .article-toolbar{
		float: none;
		width: auto;
		margin: 0 0 20px;
	}
	section.section-container article.article-blog .article-toolbar .date{margin-bottom: 20px}
	section.section-container article.article-blog .article-toolbar .date:after{display: none}
	section.section-container article.article-blog .article-toolbar .comments-count{
		clear: both;
		float: left;
		text-align: left;
		margin-left: 38px;
	}
	section.section-container .b-comment-form .content-container{padding-left: 20px}
	
}


  
@media (max-width: 600px){
	section.section-container .b-article-also ul.also-list li{width: 50%}
	section.section-container .b-team ul.team-list li{width: 100%}
	section.section-container .b-contacts .address{
		width: auto;
		position: relative;
		top: auto;
		right: auto;
	}
}
@media (max-width: 320px){
	section.section-container article.article-project blockquote,
	section.section-container article.article-project .article-image figcaption,
	section.section-container article.article-blog .article-image figcaption{
		border-left: none;
		padding-left: 0;
	}
	section.section-container .b-article-also ul.also-list li{width: 100%}
	section.section-container .b-article-also ul.also-list li img{width: 100%}	
	section.section-container .b-article-share h2{float: none}
				
	
}

